Dette er den nyeste liste over kompatible versioner af Jet Reports og Navision.

Opdateret August 2015

    • Navision 8.0.37874 (NAV 2015)
      Kompatibel med Jet Essentials 2015 eller senere

 

    • Navision 7.1.35473 (NAV 2013R2)
      Kompatibel med Jet Essentials 2013 eller senere

 

    • Navision 7.0.33781 (NAV 2013)
      Kompatibel med Jet Essentials 2013 eller senere
      Kompatibel med Jet Essentials 2012 R2 (“Windows Authentication” kun)

 

    • Navision 6.0.32012 (NAV 2009R2)
      Kompatibel med Jet Reports 2010 eller senere
      Skal installere Classic Client

 

    • Navision 6.0.29626
      Kompatibel med Jet Reports 2009 eller senere
      Skal installere Classic Client

 

    • Navision 6.0.27808
      Skal installere en matchende build af C / Front.
      Kompatibel med Jet Reports 7.1.2 eller nyere
      Skal installere Classic Client

 

    • Navision 5.0.1.26084
      Skal installere en matchende build af C / Front.
      Kompatibel med Jet Reports 5.3.2 eller nyere (Jet Reports 7.1.0 eller nyere anbefales)

 

    • Navision 5.0.0.25359
      Skal installere en matchende build af C / Front, hvis du bruger en version af Jet Reports før 7.1.0.1805.
      Kompatibel med Jet Reports 5.3.1 eller nyere (Jet Reports 7.1.0.1805 eller nyere anbefales)

 

    • Navision 5.0.0.24199
      Skal installere en matchende build af C / Front, hvis du bruger en version af Jet Reports før Jet 7.0.5.
      Kompatibel med Jet Reports 5.3.1 eller nyere (Jet Reports 7.0.6 eller nyere anbefales)

 

    • Navision 4.0.3.25143 (Hotfix 6)
      Microsoft giver ikke en matchende build af C / Front for denne version.
      Download og installer C / Front 4.0.3.25202 stedet.
      Kompatibel med Jet Reports 5.3.2 eller nyere med C / Front 4.0.3.25202 installeret.

 

    • Navision 4.0.3.24734 (Hotfix 5)
      kræver C / Front 4.0.3.24734 eller C / Front 4.0.3.25202
      Kompatibel med Jet Reports 5.3.2 eller nyere

 

    • Navision 4.0.3.24080
      kræver tilpasset build af C / Front (fin.exe)
      Kompatibel med Jet Reports 5.3.1 eller nyere

 

    • Navision 4.0.3.23305
      kræver C / Front 23.305 eller C / Front 4.0.3.24080
      Kompatibel med Jet Reports 5.3.1 eller nyere

 

    • Navision 4.0.2.23099
      Kræver C / Front 4.0.2.23099 eller C / FRONT 4.0.3.24080.
      Kompatibel med Jet Reports 5.3.1 eller nyere

 

    • Navision 4.0.2.22611
      Microsoft har ikke give en matchende C / Front for denne version. Installer C / Front 4.0.1.2166 kopiere C / Front 4.0.2.22611 filerne oven i C / Front installation bibliotek.
      Kompatibel med Jet Reports 7.1.0 eller nyere

 

    • Navision 4.0.1.21666
      kræver tilpasset build af C / Front (fin.exe)
      Kompatibel med Jet Reports 4.0.7 eller nyere

 

    • Navision 4.0.0.19365
      kræver tilpasset build af C / Front (fin.exe)
      Kompatibel med Jet Reports 4.0.7 til Jet Reports 7.1.2

 

    • Navision 3.70
      kræver tilpasset build af C / Front (fin.exe)
      Kompatibel med Jet Reports 3.6.1 til Jet Reports 7.1.2

 

    • Navision 3.60
      kræver tilpasset build af C / Front (fin.exe)
      Kompatibel med Jet Reports 3.x til Jet Reports 7.1.2

 

    • Navision 3.10
      kræver tilpasset build af C / Front (fin.exe)
      Kompatibel med Jet Reports 3.x til Jet Reports 7.1.2

 

    • Navision 3.01
      kræver tilpasset build af C / Front (fin.exe)
      Kompatibel med Jet Reports 3.x til Jet Reports 7.1.2